Bug 1270771 - [RFE] Possibility to set value of memory for compute profile under RHEV other then dropdown list
Summary: [RFE] Possibility to set value of memory for compute profile under RHEV other...
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Satellite 6
Classification: Red Hat
Component: Compute Resources
Version: 6.1.2
Hardware: Unspecified
OS: Unspecified
low
low vote
Target Milestone: Unspecified
Assignee: Marek Hulan
QA Contact: Adam Ruzicka
URL: http://projects.theforeman.org/issues...
Whiteboard:
Keywords: FutureFeature, Triaged
: 1473340 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-10-12 11:16 UTC by Kenny Tordeurs
Modified: 2019-04-01 20:27 UTC (History)
8 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2018-02-21 12:32:18 UTC


Attachments (Terms of Use)
Compute_Profile_RHEV (44.90 KB, image/png)
2015-10-12 11:22 UTC, Kenny Tordeurs
no flags Details
verification screenshot (17.13 KB, image/png)
2017-08-16 10:42 UTC, Adam Ruzicka
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2018:0336 normal SHIPPED_LIVE Important: Satellite 6.3 security, bug fix, and enhancement update 2018-02-21 22:43:42 UTC
Foreman Issue Tracker 2314 None None None 2016-04-26 17:00 UTC

Description Kenny Tordeurs 2015-10-12 11:16:33 UTC
Description of problem:
Unable to choose a different value of memory for compute profile under RHEV other then dropdown list.

Version-Release number of selected component (if applicable):
Satellite 6.1.2

How reproducible:
100%

Steps to Reproduce:
1. Add RHEV as a compute resource
2. Modify a compute profile and check the memory field
3.

Actual results:
Can only choose predefined memory from a dropdown list,

Expected results:
Ability to set a specific value for memory like you can do for ESX compute resource.

Comment 1 Kenny Tordeurs 2015-10-12 11:22 UTC
Created attachment 1081967 [details]
Compute_Profile_RHEV

Comment 3 Bryan Kearney 2015-10-23 14:16:35 UTC
Created redmine issue http://projects.theforeman.org/issues/12289 from this bug

Comment 6 Bryan Kearney 2015-10-29 19:00:02 UTC
Connecting redmine issue http://projects.theforeman.org/issues/2314 from this bug

Comment 7 Bryan Kearney 2016-07-08 20:46:17 UTC
Per 6.3 planning, moving out non acked bugs to the backlog

Comment 9 Bryan Kearney 2016-08-11 14:10:00 UTC
Upstream bug assigned to mhulan@redhat.com

Comment 10 Bryan Kearney 2016-08-11 14:10:03 UTC
Upstream bug assigned to mhulan@redhat.com

Comment 11 Bryan Kearney 2016-09-06 18:10:02 UTC
Moving this bug to POST for triage into Satellite 6 since the upstream issue http://projects.theforeman.org/issues/2314 has been resolved.

Comment 14 Marek Hulan 2017-07-20 14:45:05 UTC
*** Bug 1473340 has been marked as a duplicate of this bug. ***

Comment 15 Adam Ruzicka 2017-08-16 10:42 UTC
Created attachment 1314057 [details]
verification screenshot

Comment 16 Adam Ruzicka 2017-08-16 10:44:15 UTC
Verified.
Version Tested: Satellite-6.3 Snap 11
Package versions:
foreman-1.15.3-1.el7sat.noarch
satellite-6.3.0-16.0.beta.el7sat.noarch
foreman-ovirt-1.15.3-1.el7sat.noarch
tfm-rubygem-rbovirt-0.1.3-1.el7sat.noarch

The memory selector is now a numeric text input, see screenshot attached in #15.

Comment 19 errata-xmlrpc 2018-02-21 12:32:18 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2018:0336


Note You need to log in before you can comment on or make changes to this bug.